{
  "codeListTag" : "Sample__YesNo",
  "codeListType" : "STATIC",
  "codeName" : "YesNo",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPCODELISTS/YesNo.json",
  "emptyText" : "未定义",
  "mOSFilePath" : "psmodules/Sample/pscodelists/YesNo",
  "name" : "是否",
  "getPSCodeItems" : [ {
    "codeName" : "Item_1",
    "mOSFilePath" : "psmodules/Sample/pscodelists/YesNo/pscodeitems/Item_1",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/YesNo/pscodeitems/Item_1",
    "text" : "是",
    "value" : "1"
  }, {
    "codeName" : "Item_0",
    "mOSFilePath" : "psmodules/Sample/pscodelists/YesNo/pscodeitems/Item_0",
    "rTMOSFilePath" : "psmodules/Sample/pscodelists/YesNo/pscodeitems/Item_0",
    "text" : "否",
    "value" : "0"
  } ],
  "rTMOSFilePath" : "pssysapps/Web/psappcodelists/YesNo",
  "enableCache" : true
}